oro:
    activity_contact:
        ac_last_contact_date:
            label: Last contact datetime
            description: Date and time of the last contact attempt (email sent, call logged, or other contact activity). Marketing emails are not counted.
        ac_last_contact_date_in:
            label: Last incoming contact datetime
            description: Date and time of the last incoming contact attempt (email received, incoming call logged, or other contact activity). Marketing emails are not counted.
        ac_last_contact_date_out:
            label: Last outgoing contact datetime
            description: Date and time of the last outgoing contact attempt (email sent, outgoing call logged, or other contact activity). Marketing emails are not counted.
        ac_contact_count:
            label: Total times contacted
            description: The total number of all contact attempts (emails sent, calls logged, and other contact activities). Marketing emails are not counted.
        ac_contact_count_in:
            label: Total number of incoming contact attempts
            description: The total number of all incoming contact attempts (emails sent, calls logged, and other contact activities). Marketing emails are not counted.
        ac_contact_count_out:
            label: Total number of outgoing contact attempts
            description: The total number of all outgoing contact attempts (emails sent, outgoing calls logged, and other contact activities). Marketing emails are not counted.

        days_since_last_contact:
            label: Days since the last contact

        info_title_times: 'Times Contacted: {{ total_contacted }}'
        info_title_last:  'Last Contacted: {{ direction }} {{ last_datetime }}'
        info_title_no_data: Not contacted yet
        last_contacted: Last Contacted
